## spread-phy 1.0.4

=== debian/changelog ===
spread-phy (1.0.4-1ubuntu1) raring; urgency=low

  * debian/control:
    - Build-Depends on default-jdk, fix FTBFS.
    - Depends on default-jre.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 12 Nov 2012 11:01:24 +0100

spread-phy (1.0.4-1) unstable; urgency=low

  * New upstream version (+ adapted patches)
  * debian/watch: Fixed to obtain properly from Github download area
  * debian/get-orig-source:
     - handle new name for upstream tarball
     - remove .git dir
     - use xz compression
     - delete precompiled stuff
  * debian/upstream:
     - separate authors by ' and ' rather than by ','
     - Move DOI+PMID to References
  * debian/copyright:
     - DEP5
     - new: Files: src/colorpicker/*
     - some files are LGPL-2+ which ftpmaster wants us to mention
       explicitly
  * debian/control:
     - drop libcolorpicker-java from Build-Depends because it is
       implemented in upstream source
     - Standards-Version: 3.9.3 (no changes needed)
     - Follow name change of upstream phy-spread -> spread-phy
     - Package is actually in contrib/science not non-free/science                                                                                         
       because it is now free itself but only depends libcolt-java
       which remained in non-free
  * debian/manifest:
     - reflect name change of *.jar file
     - leave out MainClass parameter which did not worked any more
  * debhelper 9 (control+compat)
  * debian/scripts: Follow name change of upstream
  * debian/rules: Add get-orig-source target
  * debian/menu: Follow name change of upstream
  * debian/*.1: Name change

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2012 16:13:49 +0200

phy-spread (1.0.3-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream-metadata.yaml renamed to debian/upstream

  [ Andreas Tille ]
  * New upstream version
  * debian/watch: Use debian/get-orig-source to strip binary jars

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2012 19:02:02 +0100

phy-spread (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #657585)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jan 2012 08:59:13 +0100
