=== debian/control ===
Source: spread-phy
Section: contrib/science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>=0.25),
 ant, ant-optional, default-jdk,
 libjebl2-java, libcolt-java,
 libprocessing-core-java, libkmlframework-java
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/spread-phy/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/spread-phy/trunk/
XS-Autobuild: yes
Homepage: http://www.kuleuven.be/aidslab/phylogeography/SPREAD.html

Package: spread-phy
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre 
Replaces: phy-spread
Conflicts: phy-spread
Provides: phy-spread
Description: analyze and visualize phylogeographic reconstructions
 SPREAD is a user-friendly application to analyze and visualize
 phylogeographic reconstructions resulting from Bayesian inference of
 spatio-temporal diffusion.
 .
 There is a tutorial for SPREAD online at
 http://www.kuleuven.be/aidslab/phylogeography/tutorial/spread_tutorial.html
 .
 Originally this program is named "spread".  However, there is just such a
 package inside Debian and thus a 'phy' for phylogeny was prepended.
