=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for spread
# Andreas Tille <tille@debian.org>
# GPL

#export DH_VERBOSE=1

DEBJAR    := /usr/share/java
CLASSPATH := $(DEBJAR)/jebl.jar:$(DEBJAR)/colt.jar:$(DEBJAR)/org.boehn.kmlframework.jar:$(DEBJAR)/ColorPicker.jar:$(DEBJAR)/processing-core.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	# no idea why setting CLASSPATH explicitely this way, however patching
	# build.xml and .classpath seems not to be sufficient
	CLASSPATH=$(CLASSPATH) ant jar

get-orig-source:
	. debian/get-orig-source
