=== debian/watch ===
version=3
#http://www.kuleuven.be/aidslab/phylogeography/SPREAD.html \
#  https://github.com/.*/phylogeography/SPREAD/spread-([.\d]+)\.tar\.gz \

https://github.com/phylogeography/SPREAD/downloads \
   /downloads/phylogeography/SPREAD/Spread-phy-([.\d]+)\.tar\.gz \
  debian debian/get-orig-source
