## spread-phy 1.0.5+dfsg

=== debian/changelog ===
spread-phy (1.0.5+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/watch:
     - dversionmangle to deal with +dfsg suffix
     - change in download URL
  * debian/copyright:
    Add Files-Excluded to document what was removed from original source
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - use default java implementation (thanks for the patch to
       James Page <james.page@ubuntu.com>)
       Closes: #684168
  * debian/{manifest,scripts/spread-phy}: The jar file was renamed back from
    spread-phy.jar to spread.jar

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2012 10:41:39 +0100
