=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: spread-phy
 Section: contrib/science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9), javahelper (>=0.25),
- ant, ant-optional, default-jdk,
+ ant, ant-optional, default-jdk (>= 1:1.6),
  libjebl2-java, libcolt-java,
  libprocessing-core-java, libkmlframework-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/spread-phy/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/spread-phy/trunk/
-XS-Autobuild: yes
 Homepage: http://www.kuleuven.be/aidslab/phylogeography/SPREAD.html
 
 Package: spread-phy
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre 
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, default-jre (>= 1:1.6) | java-jre
 Replaces: phy-spread
 Conflicts: phy-spread
 Provides: phy-spread
