=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,13 @@
 	# build.xml and .classpath seems not to be sufficient
 	CLASSPATH=$(CLASSPATH) ant jar
 
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
 get-orig-source:
-	. debian/get-orig-source
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --repack-compression xz --destdir ../tarballs
+	# use this in case you are not trusting uscan from git
+	# . debian/get-orig-source
