=== debian/watch ===
version=3
#http://www.kuleuven.be/aidslab/phylogeography/SPREAD.html \
#  https://github.com/.*/phylogeography/SPREAD/spread-([.\d]+)\.tar\.gz \

opts=dversionmangle=s/\+dfsg[0-9]*// \
https://github.com/phylogeography/SPREAD/downloads \
   /downloads/phylogeography/SPREAD/Spread[-_phy]+([.\d]+)\.tar\.gz
