## spread-phy 1.0.7%2Bdfsg

=== debian/watch ===
version=4

# Upstream has not set any tags, but 1.0.7 seems to be the last release.  Leave the signal "In debian/watch no matching files for watch line"
opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/phylogeography/SPREAD/tags .*/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
