## spread-phy 1.0.7+dfsg

=== debian/changelog ===
spread-phy (1.0.7+dfsg-1) unstable; urgency=medium

  * New upstream version (but skip the test suite requiring fest)
  * Build against libcolt-free-java (and thus go to main)
  * Drop libkmlframework-java from Build-Depends since it is not needed
    any more
  * Add libfest-assert-java to Build-Depends
  * cme fix dpkg-control
  * Moved package to Git

 -- Andreas Tille <tille@debian.org>  Sun, 16 Aug 2015 10:28:27 +0200
