=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #export DH_VERBOSE=1
 
 DEBJAR    := /usr/share/java
-CLASSPATH := $(DEBJAR)/jebl.jar:$(DEBJAR)/colt.jar:$(DEBJAR)/org.boehn.kmlframework.jar:$(DEBJAR)/ColorPicker.jar:$(DEBJAR)/processing-core.jar
+CLASSPATH := $(DEBJAR)/jebl.jar:$(DEBJAR)/colt.jar:$(DEBJAR)/ColorPicker.jar:$(DEBJAR)/processing-core.jar:$(DEBJAR)/fest-assert-core.jar
 
 %:
 	dh $@ --with javahelper
